{% extends 'base.html.twig' %}

{% block title %}Detalle{% endblock %}

{% block body %}

<div class="card border-dark mb-3">
    <div class="card-header">Detalle</div>
    <div class="card-body text-dark">
      <h2 class="card-title">{{ libro.titulo }}</h2>
    </br>
      <div>
        <h4>Descripcion</h4>
        <p class="card-text">{{ libro.descripcion }}</p>
      </div>
    </br>
      <div class="row g-5">
        <div class="col-md-6">
          <h4>Autor</h4>
          <p>{{ libro.autor }}</p>
    
        </div>
        <div class="col-md-6">
            <h4>Año Publicación</h4>
            <p>{{ libro.anio }}</p>
        </div>
    </div>
</div>

{% endblock %}
